CVE-2003-0535

Buffer overflow in xbl 1.0k and earlier allows local users to gain privileges via a long -display command line option.

Published : 2003-08-18 04:00 Updated : 2008-09-10 19:19

7.2
CVSS Score More info
Score 7.2 / 10
7.2
Vendor Product Version URI
Xblockout Xbl 1.0i cpe:/a:xblockout:xbl:1.0i
Xblockout Xbl 1.1 cpe:/a:xblockout:xbl:1.1
Xblockout Xbl 1.0k cpe:/a:xblockout:xbl:1.0k
  1. Xblockout (1) Search CVE
    1. Xbl (3) Search CVE
      1. 1.0i
      2. 1.1
      3. 1.0k

CWE

There is no CWE for this CVE.

History of changes

Date Event
2003-08-18 04:00

New CVE